AnsweredAssumed Answered

Can codewarrior for MCU V10.6 flash MC9S08AC60 and MC9S08PA60?

Question asked by zhou zhuoqiang on Apr 15, 2016
Latest reply on Apr 25, 2016 by ZhangJennie

Codewarrior for MCU V6.0 can't flash MC9S08PA60, as there isn't service pack for MC9S08PA60 in codewarrior for MCU V6.0. Can V10.6 flash MC9S08PA60?

 

 

 

Thanks a lot!

Outcomes